.cardMedia{
    background-color: white;
    width: 720px;
    margin-top: 50px;
    box-shadow: 0px 0px 7px 0px rgb(0 0 0 / 21%);
    border-radius: 7px;
    overflow: hidden;
    
}

.app{
    display: flex;
    justify-content: center;
}

